vim.keymap.set(
	'n'                                           ,
	'<Leader>pfr'                                 ,
	'<cmd>lua require(\'fzf-lua\').oldfiles()<CR>',
	{
		desc = 'List recent files'
	}
)
vim.keymap.set(
	'n'                                        ,
	'<Leader>pff'                              ,
	'<cmd>lua require(\'fzf-lua\').files()<CR>',
	{
		desc = 'Search files in current folder'
	}
)
vim.keymap.set(
	'n'                                       ,
	'<Leader>pfw'                             ,
	'<cmd>lua require(\'fzf-lua\').grep()<CR>',
	{
		desc = 'Search word in files'
	}
)
